JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #635
Parent project # 549 (Closed): [PJ230055]loT system Analysis program for Jtekt Automotive

Project progress work # 141 (Closed): [Task]Deverlop HMI Bekido and OA monitoring

support Bekido Project
07 Jun 2024 11:49 - Teeradon Yuensakul

Status:
Priority:
Assignee:
Category:
Target version:
Finish date:

Programming skills:

Closed
Normal

Teeradon Yuensakul

21 Jun 2024
PLC/Keyence

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

07 Jun 2024
21 Jun 2024
100%

52.00 hours
32.00 hours
Not using

Not using

Description

support and tet bekido system

History

#1 - 01 Aug 2024 22:40 - Nattapol Poeam

- Status changed from New to Confirmation request

#2 - 05 Aug 2024 06:35 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 13 Sep 2024 15:28 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 05 Nov 2025 11:21 - Siriwilai Chaiwattanaphon

- % Done changed from 20 to 100

19 Dec 2025
